@charset "utf-8";
/* CSS Document */

#itemDetail-cont .swiper {
  max-width: 500px;
  width: 100%;
}
#itemDetail-cont .swiper.slider0.swiper-initialized.swiper-horizontal.swiper-pointer-events {
    padding-bottom: 30px;
}
#itemDetail-cont .swiper-thumbs {
  margin-top: 10px;
}
#itemDetail-cont .swiper-thumbs .swiper-wrapper {
  padding-bottom: 5px;
}
#itemDetail-cont .swiper-slide-thumb-active {
  box-sizing: border-box;
}
#itemDetail-cont .swiper-slide-thumb-active img {
  box-sizing: border-box;
  border: 1px solid #333 !important;
  width: 100%;
}
#itemDetail-cont .swiper-horizontal > .swiper-scrollbar,
#itemDetail-cont .swiper-scrollbar.swiper-scrollbar-horizontal {
  bottom: 0;
  height: 6px;
}
#itemDetail-cont .swiper-scrollbar,
#itemDetail-cont .swiper-scrollbar-drag {
  border-radius: 0;
}
#itemDetail-cont .swiper-button-next,
#itemDetail-cont .swiper-button-prev {
  color: #666;
}
#itemDetail-cont .swiper-button-next::after,
#itemDetail-cont .swiper-button-prev::after {
  font-size: 35px;
}
#itemDetail-cont .swiper-button-next.swiper-button-disabled,
#itemDetail-cont .swiper-button-prev.swiper-button-disabled {
  pointer-events: auto;
}
#itemDetail-cont .swiper.slider0.swiper-initialized.swiper-horizontal.swiper-pointer-events {
    padding-bottom: 0;
}
#itemDetail-cont .swiper-pagination-fraction {
    position: static;
    transform: none;
    margin: 10px auto 0;
    border-radius: 4px;
    font-size: 12px;
    line-height: 1;
    padding: 5px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
}
#itemDetail-cont .swiper-pagination-current::before {
    content: "＜";
    display: inline-block;
    font-size: 1.1em;
    margin-right: 6px;
    vertical-align: middle;
    transform: translateY(-1px);
}
#itemDetail-cont .swiper-pagination-total::after {
    content: "＞";
    display: inline-block;
    font-size: 1.1em;
    margin-left: 6px;
    vertical-align: middle;
    transform: translateY(-1px);
}
#itemDetail-cont .swiper-horizontal > .swiper-scrollbar,
#itemDetail-cont .swiper-scrollbar.swiper-scrollbar-horizontal {
  left: 0;
  width: 100%;
}

/*画像ポップアップ*/
.fl_thumbnail {
    display: flex;
    flex-wrap: wrap;
	border: 1px solid #333 !important;
	max-width: 140px !important;
}
.fl_img_selected {
    background-color: #E3D9CE !important;
}